{
  "alfredsnippet" : {
    "snippet" : "dot_clean -m .",
    "uid" : "97C8897D-FA4F-4ADC-B063-380E53E9C0D1",
    "name" : "Remove extra metadata files in the directory.",
    "keyword" : "dot_clean"
  }
}